<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>personal_details</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content fullscreen>
  <ion-card>
    <ion-card-header>

    </ion-card-header>
    <ion-card-content>
      <ion-img [src]="imageUrl" (ionError)="handleImageError($event)" class="item-image"></ion-img>
    
     
      <ion-row>
        <ion-col>
          <ion-item>
            <ion-label position="floating">Name</ion-label>
            <ion-input type="text" value="{{ PersonalDetails.Name }}"></ion-input>
          </ion-item>
        </ion-col>
        <ion-col></ion-col>
      </ion-row>
      <ion-row>
        <ion-col>
          <ion-item>
            <ion-label position="floating">Designation</ion-label>
            <ion-input type="text" value="{{ PersonalDetails.Designation }}"></ion-input>
          </ion-item>
        </ion-col>
        <ion-col></ion-col>
      </ion-row>
      
      <ion-row>
  <ion-col>
    <ion-item>
      <ion-label position="floating">Employee Id</ion-label>
      <ion-input type="text" [(ngModel)]="PersonalDetails.EmpId"></ion-input>
    </ion-item>
  </ion-col>
  <ion-col></ion-col>
</ion-row>
      
    </ion-card-content>
    
  </ion-card>
</ion-content>
